export interface VaultObject {
    tokenAddress: string;
    vaultAddress: string;
    vaultId: string;
    apy: string;
}
export declare class PolynomialApiHelper {
    constructor();
    private callApi;
    getVaults(): Promise<VaultObject[]>;
}
